package com.rongwei.sfcommon.sys.dao;

import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface DepartmentAndPersonnelDao {

    void deleteOrgByIds(@Param("deleteDepartIdList") List<String> deleteDepartIdList);

    void deleteUserById(@Param("deleteUserIdList") List<String> deleteUserIdList);
}
